{
  "watch": [
    "server.js",
    "server"
  ],
  "ignore": [
    "client",
    ".circleci",
    ".platform",
    ".idea",
    ".vscode",
    "_reference",
    "firebase",
    "hasura",
    "logs",
    "redis",
    ".dockerignore",
    ".ebignore",
    ".editorconfig",
    ".env.development",
    ".env.development.rome",
    ".eslintrc.json",
    ".gitignore",
    ".npmmrc",
    ".prettierrc.js",
    "bodyshop_translations.babel",
    "Dockerfile",
    "ecosystem.config.js",
    "job-totals-testing-util.js",
    "nodemon.json",
    "package.json",
    "package-lock.json",
    "setadmin.js"
  ]
}
